/** Shopify CDN: Minification failed

Line 64:35 Expected identifier but found bad string token
Line 64:36 Unterminated string token

**/
@font-face {
    font-family: "Obviously Narrow Semi";
    src: url("/cdn/shop/files/fonnts.com-Obviously_Narw_Semi.woff2?v=1779834187") format("woff2"),
         url("/cdn/shop/files/fonnts.com-Obviously_Narw_Semi.woff?v=1779834187") format("woff");
    font-display: swap;
}

/* Apply to all headings */
h1, h2, h3, h4, h5, h6, .title, .nav-link  {
    font-family: "Obviously Narrow Semi", sans-serif;
    font-weight: 600;
}

.nav-link  {
font-size: 20px !important;
}


/* DEFAULT (INACTIVE) TAB */
.featured-products-nav .nav-link {
  background: #fff !important;
  color: #000 !important;
  border: 1px solid #000 !important;
  padding: 8px 20px;
  font-weight: 400;
  text-transform: uppercase;
  border-radius: 10px !important;
  box-shadow: none !important;
  padding-bottom: 12px !important;
}

/* ACTIVE TAB */
.featured-products-nav .nav-link.active {
  background: #f2c24b !important;
  color: #000 !important;
  border: 1px solid #000 !important;
  font-weight: 400;
}

/* REMOVE BOOTSTRAP UNDERLINE */
.featured-products-nav.nav-underline .nav-link::after {
  display: none !important;
}

/* HOVER */
.featured-products-nav .nav-link:hover {
  background: #F39E0B !important;
  color: #fff !important;
}


@media (min-width: 990px) {
  .navbar .nav-link.active {
    background: #000 !important;
    color: #fff !important;
    border: 1px solid #000 !important;
    font-weight: 400 !important;
    padding-bottom: 6px !important;'
  }
}


.jh-reviews {
  margin-bottom: 0px !important;
  margin-top: 5px !important;
}

.navbar .nav-link:hover,
.navbar .nav-link.active:hover {
  background: transparent !important;
  color: inherit !important;
  border-color: transparent !important;
}